<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Kas extends Model
{
    protected $table = 'data_kas_master';
    protected $keyType = 'string';
    public $incrementing = false;

    protected $guarded = [];

    public function jurnal()
    {
        return $this->hasOne(Akun::class, 'kode_akun', 'akun_kas');
    }
}
